# 麒麟速记

## 概述
麒麟速记是一款高效、便捷的信息记录与管理工具，可以帮助您实现信息快速记录、快速整理、快速分析。
![图 1 主界面-big](image/mainPage.png)

## 打开方式
开机自启动该应用，可以点击任务栏图标或者点击操作系统“开始菜单”选择并点击“麒麟速记”唤起列表页面。
![图 2 开始菜单-big](image/menu.png)

## 基本操作

### 快速录入
通过快捷键 "Alt+空格" 唤起或点击快捷视图 "+" 进入快速录入界面。

可以直接输入文本内容，也可以通过语音输入生成文字。

可对录入内容进行标签、日期、优先级选择，如选择日期后保存内容将会生成待办。
![图 3 快速录入界面-big](image/QuickyInput.png)

### 笔记编辑与管理
打开已有的笔记，在编辑页面即可对标题内容进行修改，更改字体、字号、颜色、格式、图片等操作。

可对已有笔记添加或修改标签。
![图 4 添加标签-big](image/Tag.png)

如需将笔记生成待办，可以进行时间选择或者右键点击“设置新待办”。
![图 5 设置新代办-big](image/addToDo.png)

右击要删除的笔记，点击删除按钮，删除的笔记会进入 “最近删除”，可在 “最近删除” 中恢复或彻底删除。
![图 6 最近删除-big](image/recentDel.png)

### 待办编辑与管理
打开已有的待办，在编辑页面即可对标题内容进行修改，更改字体、字号、颜色、格式、图片等操作。

可对已有笔记添加或修改标签、日期、优先级。
![图 7 日历选择器-big](image/DatePicker.png)

当待办完成后，您可以点击待办勾选框，该篇待办进入到已完成待办中。

如您想将已完成待办事项修改为未完成状态，在已完成待办点击勾选框，该篇待办重新进入待办列表中。

右击要删除的待办，点击删除按钮，删除的待办会进入 “最近删除”，可在 “最近删除” 中恢复或彻底删除。
![图 8 移除已完成-big](image/removeFinished.png)

### 智能周报
可查看自然周的代办事项，点击日期可自行选择时间段，查看已完成和未完成事项。
![图 9 周报页面-big](image/week.png)

### 标签管理
创建不同主题的标签，如 “家庭” “工作” “日常” 等，将笔记、待办分类存放。还可右击标签对已有标签进行 “重命名” “删除” 操作。

